Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356952 - [abrt] gnome-shell: cso_destroy_context(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: cso_destroy_context(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 23
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:cab942e8743054b159a00d39c2f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 11:01 UTC by robert fairbrother
Modified: 2016-12-20 21:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:11:40 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: cgroup (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: core_backtrace (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: dso_list (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: environ (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: limits (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: maps (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: mountinfo (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: namespaces (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: open_fds (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: proc_pid_status (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details
File: var_log_messages (deleted)
2016-07-15 11:01 UTC, robert fairbrother
no flags Details

Description robert fairbrother 2016-07-15 11:01:18 UTC
Description of problem:
may be related to bug 
https://bugzilla.redhat.com/show_bug.cgi?id=1356948

Version-Release number of selected component:
gnome-shell-3.18.5-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        gnome-shell --mode=gdm --wayland --display-server
crash_function: cso_destroy_context
executable:     /usr/bin/gnome-shell
global_pid:     1840
kernel:         4.5.7-202.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 cso_destroy_context at cso_cache/cso_context.c:297

Comment 1 robert fairbrother 2016-07-15 11:01:26 UTC
Created attachment 1180104 [details]
File: backtrace

Comment 2 robert fairbrother 2016-07-15 11:01:27 UTC
Created attachment 1180105 [details]
File: cgroup

Comment 3 robert fairbrother 2016-07-15 11:01:28 UTC
Created attachment 1180106 [details]
File: core_backtrace

Comment 4 robert fairbrother 2016-07-15 11:01:30 UTC
Created attachment 1180107 [details]
File: dso_list

Comment 5 robert fairbrother 2016-07-15 11:01:31 UTC
Created attachment 1180108 [details]
File: environ

Comment 6 robert fairbrother 2016-07-15 11:01:32 UTC
Created attachment 1180109 [details]
File: limits

Comment 7 robert fairbrother 2016-07-15 11:01:34 UTC
Created attachment 1180110 [details]
File: maps

Comment 8 robert fairbrother 2016-07-15 11:01:35 UTC
Created attachment 1180111 [details]
File: mountinfo

Comment 9 robert fairbrother 2016-07-15 11:01:37 UTC
Created attachment 1180112 [details]
File: namespaces

Comment 10 robert fairbrother 2016-07-15 11:01:39 UTC
Created attachment 1180113 [details]
File: open_fds

Comment 11 robert fairbrother 2016-07-15 11:01:41 UTC
Created attachment 1180114 [details]
File: proc_pid_status

Comment 12 robert fairbrother 2016-07-15 11:01:42 UTC
Created attachment 1180115 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2016-11-25 09:26:14 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2016-12-20 21:11:40 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.